Debian Bug report logs - #664836
ITP: node-gyp -- Native addon build tool for Node.js

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Jérémy Lal <kapouer@melix.org>

Date: Wed, 21 Mar 2012 08:12:02 UTC

Owned by: "Jérémy Lal" <kapouer@melix.org>

Severity: wishlist

Fixed in version node-gyp/0.9.2-1

Done: Jérémy Lal <kapouer@melix.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Information forwarded to debian-bugs-dist@lists.debian.org, debian-devel@lists.debian.org, wnpp@debian.org, "Jérémy Lal" <kapouer@melix.org>:
Bug#664836; Package wnpp. (Wed, 21 Mar 2012 08:12:05 GMT) Full text and rfc822 format available.

Acknowledgement sent to Jérémy Lal <kapouer@melix.org>:
Extra info received and forwarded to list. Copy sent to debian-devel@lists.debian.org, wnpp@debian.org, "Jérémy Lal" <kapouer@melix.org>. (Wed, 21 Mar 2012 08:12:06 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Jérémy Lal <kapouer@melix.org>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: ITP: node-gyp -- Native addon build tool for Node.js
Date: Wed, 21 Mar 2012 09:08:57 +0100
Package: wnpp
Severity: wishlist
Owner: "Jérémy Lal" <kapouer@melix.org>

* Package name    : node-gyp
  Version         : 0.3.7
  Upstream Author : Nathan Rajlich <nathan@tootallnate.net>
* URL             : https://github.com/TooTallNate/node-gyp
* License         : Expat
  Programming Lang: JavaScript
  Description     : Native addon build tool for Node.js

node-gyp is a cross-platform command-line tool written in Node.js
for compiling native addon modules for Node.js, which takes away the
pain of dealing with the various differences in build platforms.
node-gyp will replace node-waf program in Node.js version 0.8.
.
Node.js is  an event-based server-side javascript engine.





Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org, "Jérémy Lal" <kapouer@melix.org>:
Bug#664836; Package wnpp. (Wed, 04 Jul 2012 12:32:25 GMT) Full text and rfc822 format available.

Acknowledgement sent to Mathieu Malaterre <malat@debian.org>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org, "Jérémy Lal" <kapouer@melix.org>. (Wed, 04 Jul 2012 12:32:39 GMT) Full text and rfc822 format available.

Message #10 received at 664836@bugs.debian.org (full text, mbox):

From: Mathieu Malaterre <malat@debian.org>
To: 664836@bugs.debian.org
Cc: 664836-submitter@bugs.debian.org, 664836-subscribe@bugs.debian.org
Subject: node-gyp -- Native addon build tool for Node.js
Date: Wed, 4 Jul 2012 13:36:21 +0200
Any update on this ITP ?

Thanks




Message sent on to Jérémy Lal <kapouer@melix.org>:
Bug#664836. (Wed, 04 Jul 2012 12:38:19 GMT) Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org, "Jérémy Lal" <kapouer@melix.org>:
Bug#664836; Package wnpp. (Wed, 04 Jul 2012 12:51:55 GMT) Full text and rfc822 format available.

Acknowledgement sent to Jérémy Lal <kapouer@melix.org>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org, "Jérémy Lal" <kapouer@melix.org>. (Wed, 04 Jul 2012 12:52:07 GMT) Full text and rfc822 format available.

Message #18 received at 664836@bugs.debian.org (full text, mbox):

From: Jérémy Lal <kapouer@melix.org>
To: Mathieu Malaterre <malat@debian.org>, 664836@bugs.debian.org
Subject: Re: Bug#664836: node-gyp -- Native addon build tool for Node.js
Date: Wed, 04 Jul 2012 14:34:09 +0200
On 04/07/2012 13:36, Mathieu Malaterre wrote:
> Any update on this ITP ?

I am motivated to handle this, but i found no time yet.
Maybe in august.

Jérémy.







Added tag(s) pending. Request was from Anibal Monsalve Salazar <anibal@debian.org> to control@bugs.debian.org. (Mon, 25 Mar 2013 19:06:18 GMT) Full text and rfc822 format available.

Reply sent to Jérémy Lal <kapouer@melix.org>:
You have taken responsibility. (Wed, 17 Apr 2013 09:03:23 GMT) Full text and rfc822 format available.

Notification sent to Jérémy Lal <kapouer@melix.org>:
Bug acknowledged by developer. (Wed, 17 Apr 2013 09:03:23 GMT) Full text and rfc822 format available.

Message #25 received at 664836-close@bugs.debian.org (full text, mbox):

From: Jérémy Lal <kapouer@melix.org>
To: 664836-close@bugs.debian.org
Subject: Bug#664836: fixed in node-gyp 0.9.2-1
Date: Wed, 17 Apr 2013 09:00:38 +0000
Source: node-gyp
Source-Version: 0.9.2-1

We believe that the bug you reported is fixed in the latest version of
node-gyp, which is due to be installed in the Debian FTP archive.

A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 664836@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Jérémy Lal <kapouer@melix.org> (supplier of updated node-gyp package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA256

Format: 1.8
Date: Mon, 25 Mar 2013 17:03:25 +0100
Source: node-gyp
Binary: node-gyp
Architecture: source all
Version: 0.9.2-1
Distribution: experimental
Urgency: low
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Changed-By: Jérémy Lal <kapouer@melix.org>
Description: 
 node-gyp   - Native addon build tool for Node.js
Closes: 664836
Changes: 
 node-gyp (0.9.2-1) experimental; urgency=low
 .
   * Initial release (Closes: #664836)
Checksums-Sha1: 
 99759554ae40ccea4700c09a5ba95bfd958bf89b 1930 node-gyp_0.9.2-1.dsc
 ce3f138a350a15010f79d6b9b25fcfb707c1b4a4 480194 node-gyp_0.9.2.orig.tar.gz
 2f9a3c1108f2124f76902a77285f38ceb24b4fdb 4448 node-gyp_0.9.2-1.debian.tar.gz
 4d6d3c0e40465814097605f6b61df1f1e12d04ee 23930 node-gyp_0.9.2-1_all.deb
Checksums-Sha256: 
 e2f4c4c78558f4fb5a1d447f7cf24c7f342c52743600ab913f4ac10d7d777200 1930 node-gyp_0.9.2-1.dsc
 073da1cdae80afbe9676297cf5395798ea824f3714f309fd18c0b4938e60b4b2 480194 node-gyp_0.9.2.orig.tar.gz
 d9b0dec0e71df239fb221658e33b4f33b80f2d0e3d1648c04c5c1ba9513db1ed 4448 node-gyp_0.9.2-1.debian.tar.gz
 9f5db325309c2cfb9f28510a2dcc9440a96ffc11ce1919db6cd31bea6299d703 23930 node-gyp_0.9.2-1_all.deb
Files: 
 481d0ab22cbf0b6bddf28f92ca3d4733 1930 web extra node-gyp_0.9.2-1.dsc
 aa5f767e528133ca87e69e6f909cd81c 480194 web extra node-gyp_0.9.2.orig.tar.gz
 74e142c461a34210d0b590268205d488 4448 web extra node-gyp_0.9.2-1.debian.tar.gz
 96bf10c5818db4585122f84a060fd7c6 23930 web extra node-gyp_0.9.2-1_all.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.12 (GNU/Linux)

iQIcBAEBCAAGBQJRUHWVAAoJEGYRwF7dOfN07h4P/j0175t6ic3ibE/G6bOq1N7g
Wg3kfyFJa9OoaZ2tKRAEzvPZkyPwAYh+XxiLiY1K/P4hNKLcM7rKA6A13yNbDhd5
iZaYi8fR6XJUmNrkSn1kcXL5QQ73brRijvb2bBDNB20INe8nUpff9Xbe/gWVJPTs
osQay7K6zupE0lwaDt1a74FBRHPGJ8rLUoNg14BIkPKbY0Vb+LSrDnS9aDBU6GrD
cTk/pjlxoz8K1+QE6OEYwP2xQzH93fxPkYDSFIKUi6Gx4uEz51TQ/2kkEKH/FX61
1bSF7NmpsEvwB+TzWIJBZDipnDnwQpVAF3U+lu4+fHUf0r/tMidfhazKUJIfDSz7
blvXLhf8F4ia4dWn6OionCxNPmX3CPsb4uHWg03PmudFqBpjJDkrU1efuUmvSIPO
Ig/UpA75L1oq7GK5FpbCPeOrBV6EHk32/QPWfg1OrxB5hx0FHMexJk7VnlFnT6QF
JGGA36yktpIgBEQAN1TvkpEWctTs4mkcbdZL+8JhRW8eKUaOc1KB9O9w7Sq7kRxF
9tpgHf+f3JJKWd+wyUXstPvClrXTf6lkHyce8WuqwcplhEj06d0NZ8NeKbflbRlv
S2I3ZxShIYZ8EKNk/NTEyjir/g+NzycgbufpbMJVDF2CSkO9GJdTk4u9JqEur0EJ
6n0BCjzluc98wIumZxcy
=2jbV
-----END PGP SIGNATURE-----




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Thu, 16 May 2013 07:28:50 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Sun Apr 20 01:19:22 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.